let BASE_URL: string = ''
switch (process.env.NODE_ENV) {
  case 'production':
    BASE_URL = 'http://ja-hm.omniview.pro/api/v2'
    break
  default:
    BASE_URL = 'http://ja-hm.omniview.pro/api/v2'
}

export default {
  BASE_URL,
  CONFIGS: '/service-bigscreen/public/bigscreenConfigs', // 配置
}
